*{
	padding:0px;
	margin:0px;
	border:0px;
	font-family:verdana, helvetica, arial, sans-serif;
	font-size:10pt;
}
html{
	background-color:#F5F8FD;
	background-color:white;
}
#searchTable{
}
#searchTable td{
	text-align:left;
	padding:7px;
}
#searchTable td.heading{
	background-color:#0066CC;
	font-weight:bold;
	text-align:center;
	color:white;
}
#searchTable td.heading2{
	background-color:green;
	font-weight:bold;
	text-align:center;
	color:white;
}
#searchTable td.heading3{
	background-color:#CC0000;
	font-weight:bold;
	text-align:center;
	color:white;
}
#searchTable td.footer{
	background-color:#0066CC;
	font-weight:bold;
	text-align:center;
	color:white;
}#searchTable td.footer2{
	background-color:green;
	font-weight:bold;
	text-align:center;
	color:white;
}
#searchTable td.footer3{
	background-color:#CC0000;
	font-weight:bold;
	text-align:center;
	color:white;
}
#searchTable td.body{
	padding:5px 10px;
	text-align:left;
}
#resultTable tr th,td{
	border:1px black solid;
	padding:5px;
	
}
#resultTable tr th{
	font-weight:bold;
	background-color:#0066CC;
	color:white;
	text-align:center;
}
#reportTable tr th,td{
	border:1px black solid;
	padding:5px;
	
}
#reportTable tr th{
	background-color:#ffffff;
	color:black;
	text-align:right;
	font-size=12px;
}
.formTextBox{
	padding:5px;
	border:1px black solid;
	height:15px;
	margin-right:5px;
}
.formLabel{
	padding-top:10px;
}
.formButton{
	padding:5px;
	width:100px;
	border:1px black dotted;
	margin:5px;
	cursor:pointer;
}
.formButton2{
	padding:5px;
	width:100px;
	border:1px black dotted;
	margin:0px;
	cursor:pointer;
}
.inputField{
	border:1px black solid; 
	background-color:#E0DBFF;
}
#inputField{
	border:1px black dotted; 
	background-color:#E0DBFF;
}
	#bodyContainer{
		background-color:white;
		margin:10px;
		position:relative;
		clear:both;
	}
	input[type=text],textarea{
		border:thin black ridge;
	}.
	.heading
	{
		vertical-align:top;
	}
	
	
select
{
	width:160px;
	border:thin #cccccc solid;
}
input[type="text"],input[type="password"]
{
	width:150px;
	border:thin #cccccc solid;
	padding:2px 4px;
}
textarea
{
	border:thin #cccccc solid;
	padding:2px 4px;
}